import { DefaultComponent } from './default.component';

import { BrowserModule } from '@angular/platform-browser';
import { NgModule} from '@angular/core';
import { CommonModule } from '@angular/common';

import { ScheduleAllModule } from '@syncfusion/ej2-angular-schedule';
import {EditService, GridModule, SortService, ToolbarService} from '@syncfusion/ej2-angular-grids';


@NgModule({
    imports: [CommonModule, ScheduleAllModule, BrowserModule, GridModule],
declarations: [DefaultComponent],
bootstrap: [DefaultComponent],
    providers: [EditService, ToolbarService, SortService]
})
export class AppModule { }