import {NgModule} from '@angular/core';
import {ButtonModule} from '@syncfusion/ej2-angular-buttons';
import {ListViewModule} from '@syncfusion/ej2-angular-lists';
import {DropDownListModule} from '@syncfusion/ej2-angular-dropdowns';
import {TreeViewModule, TabModule} from '@syncfusion/ej2-angular-navigations';
import {RichTextEditorAllModule} from '@syncfusion/ej2-angular-richtexteditor';
import {GridModule} from '@syncfusion/ej2-angular-grids';


@NgModule({
    imports: [
        ButtonModule,
        ListViewModule,
        DropDownListModule,
        TreeViewModule,
        TabModule,
        RichTextEditorAllModule,
        GridModule

    ],

    exports: [
        ButtonModule,
        TreeViewModule,
        ListViewModule,
        DropDownListModule,
        TabModule,
        RichTextEditorAllModule,
        GridModule
    ]
})
export class SharedModule {
}