import {Component, OnInit, ViewChild} from '@angular/core';
import { scheduleData } from './datasource';
import {EditSettingsModel, GridComponent, ToolbarItems} from '@syncfusion/ej2-angular-grids';

@Component({
    selector: 'control-content',
    templateUrl: 'default.html',

})
export class DefaultComponent implements  OnInit {
    public data: any[];

    public editSettings: EditSettingsModel;
    public toolbar: ToolbarItems[];

    @ViewChild('grid')
    public grid: GridComponent;

    ngOnInit(): void {
        this.editSettings = { allowEditing: true };
        this.toolbar = ['Edit', 'Update', 'Cancel'];
        this.data = scheduleData;
    }

    edit(){
        console.log(this.data[1].Subject);
        this.data[1].Subject += "AAA";
        console.log(this.data[1]);
    }
}